/***************************
*  Default styles for the
*        EXT rgtabs
* by Ringer Georg (just2b)
***************************/  

/* wraps the hole tab */
.rgtabs-wrapper {
  padding: 10px 10px 10px 10px;
  border: 1px solid #ccc;
  background:#fff url(topbg.gif) repeat-x;
  overflow:hidden;
}

/* add a loading icon */
.rgtabs-wrapper .rgtabs-ajax-loading {
  padding: 100px 0;
  background: url(spinner2.gif) no-repeat center;
}

/* Tab-Menu ul */
.rgtabs-menu  {
  margin: 0;
  padding: 0 0 0 6px;
  height: 32px;
  width: auto;
  list-style:none;
}

/* Tab-Menu li */
.rgtabs-menu  li, #left .rgtabs-menu  li {
  list-style-type: none;
  list-style:none;
  float: left;
  margin: 0 0 0 0 !important;
  padding: 0 0 0 0 !important;
  cursor: pointer;
}	

/* Tab-Menu li.a */
.rgtabs-menu  li a, #left .rgtabs-menu  li a {
  display: block;
  float: left;
  color: #000000;
  font-family: arial;
  font-size: 10pt;
  font-weight: bold;
  padding: 0 0 0 0;
  text-decoration: none;
}

/* Selected Tab */
#left .rgtabs-menu  li.rgtabs-selected {

}	

#left  .rgtabs-menu  li.rgtabs-selected a {

  color: #FFED75;
}

.rgtabs-menu  li.tabnum0 a, #left .rgtabs-menu  li.tabnum0 a {
  background: url(../../../../../fileadmin/templates/newimages/news_communitytab.gif) no-repeat;
  height: 32px;
  width: 111px;
  text-indent: -1000px;
}

.rgtabs-menu  li.tabnum0 a.sel, #left .rgtabs-menu  li.tabnum0 a.sel  {
  background: url(../../../../../fileadmin/templates/newimages/news_communitytab_on.gif) no-repeat;
  height: 32px;
  width: 111px;
  text-indent: -1000px;
}

.rgtabs-menu  li.tabnum1 a, #left .rgtabs-menu  li.tabnum1 a {
  background: url(../../../../../fileadmin/templates/newimages/news_elitetab.gif) no-repeat;
  height: 32px;
  width: 75px;
  text-indent: -1000px;
}

.rgtabs-menu  li.tabnum1 a.sel, #left .rgtabs-menu  li.tabnum1 a.sel {
  background: url(../../../../../fileadmin/templates/newimages/news_elitetab_on.gif) no-repeat;
  height: 32px;
  width: 75px;
  text-indent: -1000px;
}

.rgtabs-menu  li.tabnum2 a, #left .rgtabs-menu  li.tabnum2 a {
  background: url(../../../../../fileadmin/templates/newimages/news_managementtab.gif) no-repeat;
  height: 32px;
  width: 144px;
  text-indent: -1000px;
}

.rgtabs-menu  li.tabnum2 a.sel, #left .rgtabs-menu  li.tabnum2 a.sel {
  background: url(../../../../../fileadmin/templates/newimages/news_managementtab_on.gif) no-repeat;
  height: 32px;
  width: 144px;
  text-indent: -1000px;
}

.rgtabs-menu  li.tabnum3 a, #left .rgtabs-menu  li.tabnum3 a {
  background: url(../../../../../fileadmin/templates/newimages/news_scoreboardtab.gif) no-repeat;
  height: 32px;
  width: 107px;
  text-indent: -1000px;
}


.rgtabs-menu  li.tabnum3 a.sel, #left .rgtabs-menu  li.tabnum3 a.sel {
  background: url(../../../../../fileadmin/templates/newimages/news_scoreboardtab_on.gif) no-repeat;
  height: 32px;
  width: 107px;
  text-indent: -1000px;
}